.park-table {
  border-collapse: collapse;
  min-width: 100px;

  thead {
    tr {
      th {
        border: solid black 1px;
        padding: 5px;
        text-align: center;
        min-height: 15px;
        background: ghostwhite;
      }
    }
  }

  tbody {

    tr:nth-child(2n) {
      background: rgba(133, 133, 133, 0.25);
    }

    tr {
      td {
        border: dashed black 1px;
        padding: 5px;
        text-align: left;
      }
    }
  }

}